### Function Reference: `binostat`

statistics: [m, v] = binostat (n, ps)

Compute statistics of the binomial distribution.

`[m, v] = binostat (n, ps)` returns the mean and variance of the binomial distribution with parameters n and ps, where n is the number of trials and ps is the probability of success.

The size of m (mean) and v (variance) is the common size of the input arguments. A scalar input functions as a constant matrix of the same size as the other inputs.

Further information about the binomial distribution can be found at https://en.wikipedia.org/wiki/Binomial_distribution

See also: binocdf, binoinv, binopdf, binornd, binofit, binolike, binotest

Source Code: binostat